/***
 * 診療時間
 */
.schedule
 {
     display: flex;
     margin:-1em;
 }
.schedule > *
 {
     margin:1em;
 }
.schedule > .schedule-table
 {
     flex:0 0 calc(60% - 2em);
 }
.schedule > .schedule-table > table
 {
     width:100%;
     border-spacing:0px;
     border-collapse:separate;
     
     border-top:1px solid var(--body-border-color);
     border-left:1px solid var(--body-border-color);
 }
.schedule > .schedule-table > table tr th
 {
     border-bottom:1px solid var(--body-border-color);
     border-right:1px solid var(--body-border-color);
     text-align:center;
     vertical-align:middle;
     
     padding:0.5em;
     
     background-color:#EFEFEF;
     color:var(--main-color);
     font-weight:bold;
 }
.schedule > .schedule-table > table tr td
 {
     border-bottom:1px solid var(--body-border-color);
     border-right:1px solid var(--body-border-color);
     text-align:center;
     vertical-align:middle;
     
     padding:0.8em 0.8em 1.0em 0.8em;
     
     background-color:#FFFFFF;
 }
.schedule > .schedule-table > table tr td > i,
.schedule > .schedule-table > table tr td > .mark
 {
     line-height:1;
     font-size:1.2em !important;
 }
.schedule > .schedule-table > table tr td > span
 {
     position:absolute;
     bottom:0.00em;
     left:0;
     width:100%;
     text-align:center;
 }
.schedule > .schedule-table > .usage
 {
 }
.schedule > .schedule-table > .usage > .prop
 {
     display: inline-flex;
     align-items: center;
     align-content: center;
     line-height:1;
     margin-right:1em;
 }
.schedule > .schedule-table > .contact
 {
     display: flex;
     align-items: center;
     align-content: center;
 }
.schedule > .schedule-table > .contact > .tel
 {
     margin:0.5em;
     flex:0 0 calc(50% - 0.5em);
 }
.schedule > .schedule-table > .contact > .tel > .tel-no
 {
     display: inline-flex;
     align-items: center;
     align-content: center;
     
     line-height:1;
 }
.schedule > .schedule-table > .contact > .tel > .tel-no > i
 {
     font-size:1.8em !important;
     color:var(--main-color);
 }
.schedule > .schedule-table > .contact > .tel > .tel-no > span
 {
     font-size:2.0em;
     font-weight:bold;
 }
.schedule > .schedule-table > .contact > .reserve
 {
     margin:0.5em;
     flex:0 0 calc(50% - 0.5em);
 }
.schedule > .schedule-table > .contact > .reserve > .button
 {
     width:100%;
     text-align:center;
 }
 
.schedule > .schedule-info
 {
     flex:0 0 calc(40% - 2em);
 }
.schedule > .schedule-info > .schedule-info-list
 {
     /*padding:1em;*/
     padding:1.0em calc(0.5em + var(--border-radius) / 4);
     background-color:#FFFFFF;
     border:1px solid var(--body-border-color);
     border-radius: var(--border-radius);
 }
 .schedule > .schedule-info > .schedule-info-list > .close-info > .prop
 {
     display: flex;
     align-items: center;
     align-content: center;
     
     line-height:1;
 }
.schedule > .schedule-info > .schedule-info-list > .close-info > .prop > .label
 {
     padding:0.5em 0.8em;
     margin-right:0.25em;
     background-color:var(--accent-background-color);
     color:var(--accent-font-color);
	 border-radius: calc(var(--border-radius) * 0.5);
 }

.schedule > .schedule-info > .schedule-info-list > ul.with-mark
 {
     margin:0;
     padding:0;
     list-style:none;
     margin-top:0.5em;
     margin-bottom:0.5em;
 }
.schedule > .schedule-info > .schedule-info-list > ul.with-mark > li
 {
     margin:0;
     padding:0;
     list-style:none;
     
     padding-left:2.0em;
     text-indent:-2.0em;
     margin-bottom:0.5em;
 }
.schedule > .schedule-info > .schedule-info-list > ul.with-mark > li:last-child
 {
     margin-bottom:0.0em;
 }
.schedule > .schedule-info > .schedule-info-list > ul.notice
 {
     margin:0;
     padding:0;
     margin-bottom:0.5em;
 }
.schedule > .schedule-info > .schedule-info-list > ul.notice > li
 {
     margin-bottom:0.5em;
 }
.schedule > .schedule-info > .schedule-info-list > ul.notice > li:last-child
 {
     margin-bottom:0.0em;
 }
 /* ################################################################################################ */
/* ## TAB                        ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1040px) {
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
	/***
	 * 診療時間
	 */
     .schedule
     {
         display: flex;
         flex-wrap:wrap;
         margin:-1em;
     }
     .schedule > *
     {
         margin:1em;
     }
     .schedule > .schedule-table
     {
         flex:0 0 calc(100% - 2em);
     }
     .schedule > .schedule-table > table
     {
         width:100%;
         border-spacing:0px;
         border-collapse:separate;
     }
     .schedule > .schedule-table > table tr th
     {
         text-align:center;
         vertical-align:middle;
         
         padding:0.4em;
         
         color:var(--main-color);
         font-weight:bold;
     }
     .schedule > .schedule-table > table tr td
     {
         text-align:center;
         vertical-align:middle;
         
         padding:0.4em 0.4em 0.8em 0.4em;
     }
     .schedule > .schedule-table > table tr td > i
     {
         line-height:1;
         font-size:1.2em !important;
     }
     .schedule > .schedule-table > table tr td > span
     {
         position:absolute;
         bottom:0.20em;
         left:0;
         width:100%;
         text-align:center;
     }
     .schedule > .schedule-table > .contact
     {
         display: flex;
         align-items: center;
         align-content: center;
     }
     .schedule > .schedule-table > .contact > .tel
     {
         margin:0.5em;
         flex:0 0 calc(50% - 0.5em);
     }
     .schedule > .schedule-table > .contact > .tel > .tel-no
     {
         display: inline-flex;
         align-items: center;
         align-content: center;
         
         line-height:1;
     }
     .schedule > .schedule-table > .contact > .tel > .tel-no > i
     {
         font-size:1.2em !important;
     }
     .schedule > .schedule-table > .contact > .tel > .tel-no > span
     {
         font-size:1.5em;
         font-weight:bold;
     }
     .schedule > .schedule-table > .contact > .tel > .reception
     {
         font-size:0.5em;
     }
     .schedule > .schedule-table > .contact > .reserve
     {
         margin:0.5em;
         flex:0 0 calc(50% - 0.5em);
     }
     .schedule > .schedule-table > .contact > .reserve > .button
     {
         width:100%;
         text-align:center;
     }
 
     .schedule > .schedule-info
     {
         flex:0 0 calc(100% - 2em);
     }
     .schedule > .schedule-info > .schedule-info-list
     {
         /* padding:1em; */
     }
     .schedule > .schedule-info > .schedule-info-list > ul.with-mark
     {
         margin:0;
         padding:0;
         list-style:none;
         margin-bottom:0.5em;
     }
     .schedule > .schedule-info > .schedule-info-list > ul.with-mark > li
     {
         margin:0;
         padding:0;
         list-style:none;
         
         padding-left:2.0em;
         text-indent:-2.0em;
         margin-bottom:0.5em;
     }
     .schedule > .schedule-info > .schedule-info-list > ul.with-mark > li:last-child
     {
         margin-bottom:0.0em;
     }
     .schedule > .schedule-info > .schedule-info-list > ul.notice
     {
         margin:0;
         padding:0;
         margin-bottom:0.5em;
     }
     .schedule > .schedule-info > .schedule-info-list > ul.notice > li
     {
         margin-bottom:0.5em;
     }
     .schedule > .schedule-info > .schedule-info-list > ul.notice > li:last-child
     {
         margin-bottom:0.0em;
     }
 }
